[ track ]
track_name = Long Beach
track_name_short = Long Beach 1977
track_num_turns = 13
track_length = 2.049m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
; checkpoint_0 = 1426.0  -14.0  14.5 10.0 0	; prevents cutting 
; checkpoint_1 = 2595.0  -15.0  14.5 10.0 0	; prevents cutting 
; checkpoint_2 = 3258.0  -16.0  14.5 10.0 0	; prevents cutting 
; checkpoint_3 = 4430.0  -12.0  14.5 10.0 0	; prevents cutting 

[ statistics ]
reference_value = 93.7

[ ai_track ]
end_start_behavior_section = 16                 ; section at which race start behavior should end
merge_from_pit_line_dlong = 200.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1 			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 114.00           		; dlong where pit lane divider ends
pit_lane_entrance_width = 45.20			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1                           ; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1                           ; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 2882.00			; base dlong for calculating transition to pit line
pit_lane_width_left = 0.00          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 5.00         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3060.00  	     		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.42		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.55			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.47		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.45			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.47		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.02			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.52		; Murasama AI fuel loading in liters per lap

; track-specific overrides

track_dlong_sep_coeff = 2.000			; more longitudinal spread; need more space here because of hairpin and esses
track_global_hype_scaling = 1.000		; normalized pace
glass_wall_offset = -0.75                       ; !!! sonst crash Sec.66
track_start_speed_limit = 1.231                 ; check Turn1
limp_disabled = 1                               ;

[ GP ]
dlong_speed_adj_coeff = 1.049                   ;   
dlong_speed_maximum = 2.500                     ;  

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 2930.9 115.0		; start/end dlong of the pit lane
lane_bounds_dlat = -21.0 -11.0			; start/end dlat of the pit lane
pit_board = -7.20 3141.00 -100.00 170.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 3231.00 -19.50 
stall_1  = 3222.00 -19.50
stall_2  = 3213.00 -19.50
stall_3  = 3204.00 -19.50
stall_4  = 3195.00 -19.50
stall_5  = 3186.00 -19.50
stall_6  = 3177.00 -19.50
stall_7  = 3168.00 -19.50
stall_8  = 3159.00 -19.50
stall_9  = 3150.00 -19.50
stall_10 = 3141.00 -19.50
stall_11 = 3132.00 -19.50
stall_12 = 3123.00 -19.50
stall_13 = 3114.00 -19.50
stall_14 = 3105.00 -19.50
stall_15 = 3096.00 -19.50
stall_16 = 3087.00 -19.50
stall_17 = 3078.00 -19.50
stall_18 = 3069.00 -19.50
stall_19 = 3060.00 -19.50

[ starting_grid_0 ]
; 2x2 grid - polesitter on right
; startingGrid=2 in XXseason.ini
; track length is <3298.20>
; grid front center at <3285.00, 0.00>
; width between boxes 7.00

stall_0  = 3285.0 -3.50
stall_1  = 3270.0  3.50
stall_2  = 3255.0 -3.50
stall_3  = 3240.0  3.50
stall_4  = 3225.0 -3.50
stall_5  = 3210.0  3.50
stall_6  = 3195.0 -3.50
stall_7  = 3180.0  3.50
stall_8  = 3165.0 -3.50
stall_9  = 3150.0  3.50
stall_10 = 3135.0 -3.50
stall_11 = 3120.0  3.50
stall_12 = 3105.0 -3.50
stall_13 = 3090.0  3.50
stall_14 = 3075.0 -3.50
stall_15 = 3060.0  3.50
stall_16 = 3045.0 -3.50
stall_17 = 3030.0  3.50
stall_18 = 3015.0 -3.50
stall_19 = 3000.0  3.50
